こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

解決済みの質問

TOMCAT + Eclipse

TOMCAT :jakarta-tomcat-5.0.27.exe
PLUGIN :tomcatPluginV21
Eclipse:eclipse-SDK-2.1.1-win32

上記のものを使って設定を行ったところ、TOMCATの起動がうまくできませんでした。
手(?)でStartとすると起動するのですが、Eclipseからの起動ができません。
手元にある参考書の通りに設定しているつもりなのですが・・・。

もし、これはちゃんと設定してる?っていうのがありましたら教えて下さい。
お願いします。

投稿日時 - 2004-08-11 16:52:14

QNo.958659

困ってます

質問者が選んだベストアンサー

起動できなかった場合、エラーが出力されていると思いますが、どのようなエラーになっていますか?
自分の経験範囲では、xmlの記述がおかしくて落ちていたり、一度停止せずにまた上げようとしたためにポートがかぶったりして動きませんでした^^;

投稿日時 - 2004-08-11 16:59:58

お礼

書き込みありがとうございました!

原因はよくわからないのですが、EclipseをCドライブの配下におき、TOMCATのプラグインを最新にして再度試したらうまくいきました。
最初Eclipseをデスクトップ上に置いていて、パス上に漢字とか入っていたのが原因だと思われます…。

お騒がせしてスミマセンでした!

投稿日時 - 2004-08-13 13:14:44

ANo.1

このQ&Aは役に立ちましたか?

3人が「このQ&Aが役に立った」と投票しています

回答(2)

ANo.2

こんにちは!

Eclipseの《設定》メニューの中に、Tomcatまわりの設定をする部分がありますが、そこはちゃんと設定しましたか?
Tomcatのバージョンとか、Tomcatのホームディレクトリとかです。

投稿日時 - 2004-08-12 02:14:04

お礼

こんにちは! 書き込みありがとうございました!

無事なんとか動きました。
原因は#1さんのお礼の欄に書きました。
アホでホントにごめんなさい(ペコリ)

投稿日時 - 2004-08-13 13:16:16

あなたにオススメの質問